service_name: SyncFeed API
description:
  De SyncFeed API maakt het mogelijk om (een subset van) alle data in het Gegevensmagazijn te
  synchroniseren met een eigen database. De SyncFeed API levert de resultaten in het machineleesbare
  bestandsformaat XML.
organization_name: Tweede Kamer der Staten-Generaal
organization_oin: "00000002813512979000"
api_type: unknown
api_authentication: none
environments:
  - name: production
    api_url: https://gegevensmagazijn.tweedekamer.nl/SyncFeed/2.0/
    documentation_url: https://opendata.tweedekamer.nl/documentatie/syncfeed-api
contact:
  url: https://opendata.tweedekamer.nl/contact
